# FloatUi

Group of frequently used UI components build in angular 5.
This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 1.7.0-beta.3.
1. Switch(toggle)
2. Typeahead
---
## 1. Switch (toggle)

![toggle not selected](https://raw.githubusercontent.com/saiteja/float-ui/master/images/toggle_not_selected.png)

![toggle selected](https://raw.githubusercontent.com/saiteja/float-ui/master/images/toggle_selected.png)

``` html
<fu-toggle [isRound]="false" [color]="'#7E57C2'" [activeColor]="'#29B6F6'" [(ngModel)]="title1"></fu-toggle>
<fu-toggle [isRound]="true" [color]="'#FF5722'" [activeColor]="'#8BC34A'" [(ngModel)]="title2"></fu-toggle>
```
1. **isRound** - this will define whether the switch is round or rectangle
2. **color** - this will display the default color for switch off scenario
3. **activeColor** - this will display the active color for switch on scenario

## 2. Typeahead

Comming Soon
